# Standard Jupyter Notebook for LET JupyterHub

Based on the [base-notebook](https://gitlab.ethz.ch/k8s-let/notebooks/jh-notebook-base-ethz), which is based on the datascience notebook from Jupyter.

Still in use for FS 2025, keep until end of HS 2026.

